/*
This is your custom Style Sheet. It's the last css resource loaded so you can
easily overwrite css selectors from other style sheets.
*/

.thin-strip-base[data-type="6"] .wrapper>.content-stores .link-store{
    background: #47246b;
}

.header[data-type="1"]>.header-content .header-navbar {
	text-transform: uppercase;
}

.header[data-type="1"][is-inverse=true]>.header-bar .bar-link:not(.bar-button) {
	text-transform: uppercase;
}

.header>.header-bar .bar-link.bar-button {
	text-transform: uppercase;
}

/*   */
.tailored-map #map_canvas {
 height:470px!important;
 width:100%!important;
 margin:0;
 display:block
}
@media (max-width:458px) {
 .tailored-map #map_canvas {
  height:350px
 }
}